



.pglist2colbck { 

padding: 0;

text-align: left;

position: relative;

z-index: 2;

display: flex;

justify-content: space-evenly;

flex-wrap: wrap;

}

 

.pglist2colbck .pglist { 

flex: auto;

margin: 35px 0; background-size: cover !important; position: relative; text-align: left; overflow: hidden;

 background: rgba(63,63,63,1)	; transition: 0.25s ease-in-out all;

-moz-border-radius: 3px; border-radius: 3px; }



.pglist2colbck .pglist table { text-align: left;}



.pglist2colbck .ccm-page-list-link { text-align: left; }

.pglist2colbck .ccm-page-list-link img { max-width: 50px; }



.pglist2colbck .pglist a table {max-width: initial; position: relative; transition: 0.25s ease-in-out; padding: 5%;text-align: left; }



.pglist2colbck .plocations hr { margin: 10px auto; padding: 0; }



.pglist2colbck .pglist:before,

.pglist2colbck .pglist:after  {



position: absolute; bottom: 0; left: 0; width: 100%; height: 100%; z-index: 0; content:'';



opacity: 1;  transition: 0.25s ease-in-out all; }



.pglist2colbck .pglist:hover:before { opacity: 1; }



.pglist2colbck img.pglisticon {  

-webkit-filter: drop-shadow(1px 1px 1px rgba(0,0,0,0.5));

filter: drop-shadow(1px 1px 1px rgba(0,0,0,0.5)); }



#pagewrap .pglist2colbck .pglist h3, 

.pglist2colbck .pglist a { color: #fff;  z-index: 2; position: relative;  }



.pglist2colbck tr,.pglist2colbck td { background: none !important; }

.pglist2colbck td { padding: 25px !important; }



#pagewrap .pglist2colbck .pglist .ccm-page-list-title { margin: auto; font-weight: 600; text-shadow: 1px 1px 3px rgba(0,0,0,0.75); }



.pglist2colbck .ccm-page-list-description { margin: auto;  text-shadow: 1px 1px 3px rgba(0,0,0,0.75);}

.pglist2colbck .ccm-page-list-title { padding-bottom: 15px; font-family: 'Asap Condensed', sans-serif !important; font-weight: normal !important; letter-spacing: -0.25px !important; }

.pglist2colbck .ccm-page-list-description p { padding: 0; font-size: 1.125rem; }

.pglist2colbck .button { margin-top: 15px;  font-size: 1.25rem !important; line-height: 1.35em !important; letter-spacing: -0.025rem !important }

.pglist2colbck .pglist table td { text-align: left !important; vertical-align: bottom !important; }





.pglist2colbck .pglist .pgimgwp { 

position: absolute;

top: 0;left: 0;

width: 100%;height: 100%;

opacity: 0.5; transition: 0.25s ease-in-out all;

background-color: rgba(63,63,63,1) !important; 

background-blend-mode: luminosity;

}

.pglist2colbck .pglist:hover .pgimgwp { 

background-blend-mode: unset; opacity: 0.75; 

}



/*.pglist2colbck .pglist:before { background: rgba(63,63,63,0.65); }*/

.pglist2colbck .pglist:after { background: rgba(0,0,0,0.35); z-index: 0; }

.pglist2colbck .pglist.noimg:hover table { background: rgba(147,194,216,0.2); }





/*.pglist2colbck .pglist:before {

background: rgb(0,0,0);

background: -moz-linear-gradient(180deg, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.75) 90%);

background: -webkit-linear-gradient(180deg, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.75) 90%);

background: linear-gradient(180deg, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0.75) 90%);

filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1); }

.pglist2colbck .pglist:hover table { background: rgba(0,0,0,0.25); }

*/





 



@media screen and (min-width: 250px)



{

.pglist2colbck { width: 90%; margin: auto; }



.pglist2colbck .pglist { width: 100%; margin: 10px auto; }



.pglist2colbck .pglist table { display: table !important; white-space: normal  !important; width: 100%; min-height: auto; }



.pglist2colbck .pglist:before { height: 100%; }

.pglist2colbck .pglist table { min-height: 350px; }

}



/*@media screen and (min-width: 750px)



{



.pglist2colbck .pglist { width: 48%; display: inline-block; vertical-align: top; margin: 1%; }



.pglist2colbck .pglist:last-child { width: 98%; }



.pglist2colbck .pglist table { min-height: 450px; }



}*/



@media screen and (min-width: 750px)



{ 



.pglist2colbck .pglist { width: 49%; display: inline-block; vertical-align: top; margin:  0.5%; }



.pglist2colbck .pglist:last-child { width: 99%; display: inline-block; vertical-align: top; margin: 0.5%; }



.pglist2colbck .pglist table { }

 



}



@media screen and (min-width: 1100px)



{ 

.pglist2colbck { width: 100%; margin: auto; }





.pglist2colbck .pglist,

.pglist2colbck .pglist:last-child { width: 49%; /*max-width: 32%;*/ display: inline-block; vertical-align: top; }

 

.pglist2colbck .pglist table { min-height: 350px; }



.pglist2colbck .pglisttitlepad { max-width: 275px; }

.pglist2colbck .pglistcntpad { max-width: 350px; }



}



